/*Page Text Set*/
.pageTitle {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 140%;line-height: 140%;font-weight: bold;color: #4D975D;}
.midashiL {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: bold;color: #4D975D;width:534px;margin:0px;margin-bottom:3px;padding:3px;border:solid 1px #4D975D;clear:both;}
.midashiM {font-family: "ＭＳ Ｐゴシック", Osaka;font-size: 100%;line-height: 180%;font-weight: bold;color: #4D975D;}
